/*  STYLESHEET - OBAN MINING
	PREPARED BY BLENDER MEDIA */

@font-face {
	font-family: 'icomoon';
	src:url('icomoon.eot');
	src:url('icomoon.eot?#iefix') format('embedded-opentype'),
		url('icomoon.woff') format('woff'),
		url('icomoon.ttf') format('truetype'),
		url('icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'Montserrat-Light';
    src: url('montserrat-light-webfont.eot');
    src: url('montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-light-webfont.woff2') format('woff2'),
         url('montserrat-light-webfont.woff') format('woff'),
         url('montserrat-light-webfont.ttf') format('truetype'),
         url('montserrat-light-webfont.svg#Montserrat-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* MAIN */
body {
	margin:0px;
	color:#333;
	font-size:14px;
	font-family: 'Montserrat', serif;
	background:#FFF;
}

p, h1, h2, h3 {
	margin:0px 0px 2% 0px;
}
img {
	border:0px;
}
form {
	display:inline;
}
strong, b {
	font-weight:700;
}
.clearset:after{
	content: " ";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.clear {
	clear:both;
}
.left {
	float:left;
}
.right {
	float:right;
	text-align:right;
}
.grey, #footer-links a.grey { color:#838792; }
.gold { color:#b0973a !important; }
.mobile-only, #navigation ul li.mobile-only { display:none; }

/* HEADINGS */
h1 {
	font-size:42px;
	font-weight:400;
	color:#FFF;
	padding-bottom:35px;
	background:url(bg_h2.jpg) no-repeat bottom center;
}
h2 {
	font-size:42px;
	font-weight:400;
	color:#000;
	padding-bottom:45px;
	background:url(bg_h2.jpg) no-repeat bottom center;
	text-align:center;
	margin-bottom:3%;
}
h3 {
	font-size:15px;
	color:#b0973a;
	font-weight:400;
	margin-bottom:0px;
	text-transform:uppercase;
}

/* LINKS */
a 		{ color:#000; text-decoration:none; outline:none;	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;  }
a:hover { color:#B0973A; text-decoration:none; outline:none; }


.container {
	margin:0px auto;
	max-width:1020px;
}
#main-container {
	position:relative;
}

/* TOP */
#top-container {
	min-height:152px;
	background:#222;
}
#top-container .container {
	max-width:1420px;
	color:#E1E1E1;
}
#quotes-signup {
	padding:7px 5%;
	border-bottom:1px solid #2F2F2F;
	margin-bottom:12px;
	text-align:right;
	font-size:13px;
	text-transform:uppercase;
}
#stock-price, #gold-price, .email-signup, #search  {
	display: inline-block; 
	padding-left:30px;
}
#gold-price {
	color:#b0973a;
}
.email-signup a {
	color:#E1E1E1;
	padding:5px 40px 5px 0;
	display:block;
	background:url(icon_email.png) no-repeat right;
}
#stock-price a {
	color:#E1E1E1;
}
#search {
}
#search input {
	color:#E1E1E1;
	font-size:13px;
	text-align:left;
	border: 2px solid #555;
    padding: 10px 20px; 
    background: #222;
    max-width: 160px;
    border-radius: 25px;
	font-family: 'Montserrat', serif;
	outline:none;
}

#navigation-container {
	padding:0 5%;
}
#top-container .logo {
	float:left;
	width:15.5%;
	padding:4px 0;
}
#top-container .logo img {
	max-width:169px;
	width:100%;
}


/* NAVIGATION */
#navigation {
	width:84.5%;
	float:right;
	text-align: right;
}
#navigation ul {
	margin:0px;
	padding:0px;
	list-style: none;
}
#navigation ul li {
	margin:0 0 0 2%;
	display: inline-block; 
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	font-weight:100;
	position:relative;
}
#navigation ul li a {
	padding:36px 10px 7px 10px;
	display:block;
	cursor:pointer;
	color:#e1e1e1;
	position:relative;
}
#navigation ul li a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 4px;
	background: rgba(255,255,255,0.5);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
	z-index:1111;
}

#navigation ul li a:hover::after,
#navigation ul li a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}



/* DROP DOWN MENUS */
#navigation .sub-dropdown {
	width: 150px;
	display:none;
  	z-index: 1000;
	position: absolute;
	left:-10px;
	padding:25px 1% 10px 1%;
	text-align:left;
	background:#222;
	color:#FFF;
}
.sub-dropdown a {
	color:#FFF;
}

#navigation .sub-dropdown ul.sub {
	text-align: justify;
}

#navigation .sub-dropdown ul.sub li {
	margin:15px;
	float:none;
	display: block;
	text-align:left;
	font-size:14px;
}
#navigation .sub-dropdown ul.sub li a {
	padding: 1px 5px;
	display:block;
	cursor:pointer;
	color:#FFF;
	font-size:14px;
}
#navigation .sub-dropdown ul.sub li a:hover, #navigation .sub-dropdown ul.sub li.active a{
	color:#b0973a;
	text-decoration:none;
}
#navigation .sub-dropdown ul.sub li a:hover::after,
#navigation .sub-dropdown ul.sub li a:focus::after {
	opacity: 0;
}

#navigation .sub-dropdown ul.sub li ul.subsub li {
	float:none;
	width:100% !important;
	padding-left: 10px;
	padding-bottom:0px !important;
	margin: 5px;
}
#navigation .sub-dropdown ul.sub li ul.subsub li a {
	color:#FFF;
}
#navigation .sub-dropdown ul.sub li ul.subsub li a:hover {
	color:#deb406;
}



/* SLIDER */
#slider {
	min-height:900px;
	position:relative;
	background:#333;
}
.active .nav-arrow {
	display:block;
}
.nav-arrow {
	background:url(img_slider_nav_arrow.png) no-repeat center top;
	display:none;
	position: absolute;
	top: -13px;
	left: 0;
	right: 0;
	width: 100%;
	height: 13px;
}
.slider-text {
	position:absolute; 
	top:25%; 
	left:0; 
	right:0; 
	margin-left:auto; 
	margin-right:auto; 
	width:60%; 
	text-align:center;
	line-height:35px;
	z-index:1; 
	color:#FFF; 
}
.slider-text h1 {
	color:#FFF;
}
.slider-text .rounded {
	color:#FFF;
	background:#b0973a;
	border:1.5px solid #b0973a;
	margin:0 auto;
    padding: 0px 40px; 
	text-transform:uppercase;
	font-size:12px;
	position:relative;
}
.slider-text .rounded:before {
	left: 95%;
	opacity: 0;
	top: 0;
	position: absolute;
	font-family: 'icomoon';
	font-size: 125%;
	line-height: 35px;
	color: #222;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
    content: "\ea3c";
	-webkit-font-smoothing: antialiased;
}
.slider-text .rounded:hover:before {
	left: 82%;
	opacity: 1;
}
.slider-text .rounded:hover {
	background:#FFF;
	color:#222;
}
.rounded {
	display:block;
    padding: 10px 40px; 
    max-width: 120px;
    border-radius: 25px;
	letter-spacing:1px;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

#downloads {
	position:absolute;
	z-index:10;
	width:635px;
	left:0;
	right:0;
	margin:0 auto;
	top:50%;
}
#presentation, #tech-report {
	background:#232121;
	color:#FFF;
	padding:32px;
	width:250px;
	float:left;
}
#presentation {
	margin-right:3px;
}
#downloads img {
	margin:20px 0;
}
#downloads a {
	color:#FFF;
	text-transform:uppercase;
	font-size:14px;
}
	
#about {
	padding:5% 0 2% 0;
	line-height:125%;
	text-align:center;
}
#about p {
	font-size:18px;
	color:#000;
	line-height:150%;
	max-width:900px;
	margin:0 auto 3% auto;
	letter-spacing:0.25px;
	font-family:"Montserrat-Light";
}
#about .rounded, .mobile-only .rounded {
	color:#222;
	background:#FFF;
	border:1.5px solid #b0973a;
	margin:0 auto;
	text-transform:uppercase;
	font-size:12px;
	display:inline-block;
	position:relative;
}
#about .rounded:before {
	left: 95%;
	opacity: 0;
	top: 0;
	position: absolute;
	font-family: 'icomoon';
	font-size: 125%;
	line-height: 38px;
	color: #FFF;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
    content: "\ea3c";
	-webkit-font-smoothing: antialiased;
}
#about .rounded:hover:before {
	left: 82%;
	opacity: 1;
}
#about .rounded:hover, .mobile-only .rounded:hover {
	background:#b0973a;
	color:#FFF;
}
#about hr, #projects hr {
	background-color:#E1E1E1;
	margin:95px auto 0 auto;
	width:80%;
    border: 0;
    height: 1px;
	clear:both;
}
#projects hr {
	margin:75px auto 0 auto;
}



#projects {
	padding:2% 0;
	text-align:center;
}
#projects.container {
	max-width:2300px;
}
#carousel-container {
	position:relative;
}
#project-carousel {
	/*float:left;*/
	text-align: center;
}
#project-carousel .item {
	margin: 0 1px 20px 1px;
	text-align: center;
	text-transform:uppercase;
	line-height:190%;
	font-size:13px;
	display: inline-block;
}
#project-carousel .item img {
	margin-bottom:10%;
	width:100%;
	height:auto;
}
#project-carousel .item strong {
	color: #222;
	font-size:30px;
}
#project-carousel .item a { color:#000; }

.carousel-arrow {
	width:20%; 
	position:absolute;
	z-index:11;
}
#proj-left {
	left:0;
	background:url(bg_proj_left.png) no-repeat right center;
}
#proj-right {
	right:0;
	background:url(bg_proj_right.png) no-repeat left center;
}
#proj-left a, #proj-right a {
	display:block;
	text-indent:-9999px;
	position:relative;
}
#proj-left a {
	background:url(arrow_proj_left.png) no-repeat 25% 50%;
}
#proj-right a {
	background:url(arrow_proj_right.png) no-repeat 75% 50%;
}
.disabled { display:none !important; }



/* NEWS TABS */
#news-releases {
	margin:3% 0 6% 0;
}
#news-tabs {
	border-bottom:1px solid #E1E1E1;
}
.tabs-menu {
    clear: both;
	margin:0px;
	padding:0px;
	list-style: none;
}
.tabs-menu li {
    float: left;
    margin-left: 20px;
}
.tabs-menu li.current {
    position: relative;
    z-index: 5;
}
.tabs-menu li a {
    padding: 20px 15px;
    text-transform: uppercase;
    color: #CCC;
    text-decoration: none; 
	display:block;
}
.tabs-menu .current a {
    color: #222;
}
.tab-content {
    display: none;
	clear:both;
}

#tab-1 {
	display: block;   
}
.news-item {
	clear:both;
	padding:20px 30px;
	border-bottom:1px solid #E1E1E1;
}
.news-item:after{
	content: " ";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.news-date {
	float:left;
	width:20%;
	text-transform:uppercase;
}
.news-link {
	display:block;
	float:left;
	width:80%;
	color:#AF983B;
	font-size:15px;
}
.news-link:hover { color:#000; }

/* FOOTER */
#footer {
	background:#231F20;
	font-size:13px;
	color:#FFF;
	text-transform:uppercase;
}
#footer-links {
	padding:3% 5%;
	border-bottom: 1px solid #2f2f2f;
}
.footer-col { 
	float:left;
	width:18%;
	padding-right:2%;
}
.footer-col div {
	padding-bottom:7px;
}
#footer-logo img { 
	width:100%;
	max-width:130px;
}
#footer-links h3 {
	font-size:13px;
	margin-bottom:15px;
}
#footer-links a {
	color:#FFF;
}
#footer-links a:hover {
	color:#B0973A;
}
#footer-links strong {
	font-weight:400;
	color:#8a8a8a;
}
#footer-bottom {
	padding:5px 5% 5px 5%;
	letter-spacing:1px;
}
#footer-bottom .footer-col {
	padding:15px 2% 15px 0;
}
#footer-links .footer-col:last-child {
	line-height:190%;
}
#footer-links a.grey:last-child {
	margin-top:15px;
}
#blender strong {
	font-size:14px;
	letter-spacing:0;
}

/* RESPONSIVE */

@media screen and (max-width:1200px) {
	.slider-text { top:15%; }
}
@media screen and (max-width:900px) {
	#downloads {
		width:100%;
		max-height:275px;
		overflow:hidden;
	}
	#presentation, #tech-report {
		padding: 20px 5%;
		width: 30%;
		float: left;
		height:235px;
		margin:0 5%;
	}
	#downloads img {
		width:100%;
		max-width:160px;
	}
	#footer-links .footer-col:last-child {
		line-height:130%;
	}
}

@media screen and (max-width:770px) {
	#footer .left, #footer .right { float:none; padding:3%; width:94%; text-align:center }
	#footer .right br { display:block }
	#footer .right img { margin-right:0px; float:right; }
}
@media screen and (max-width:600px) {
	.mobile-only,.mobile-only, #navigation ul li.mobile-only { display:block; }
	h2 {
		font-size:24px;
		text-align:left;
		background:none;
	}
	.container {
		width:80%;
		padding-left:10%;
		padding-right:10%;
	}
	#top-container { min-height:0px; }
	#top-container-mobile .container {
		width:90%;
	}
	#projects.container {
		width:100%;
		padding-left:0;
		padding-right:0;
	}
	
	#top-row1 {
		background:#232323;
		padding:2% 5%;
	}
	#top-row2 {
		background:#353535;
		padding:2% 5%;
		color:#FFF;
	}
	.logo {
		float:left;
		text-align:center;
		margin-left:33%;
		width:33%;
	}
	.logo img {
		max-width:100px;
		width:100%;
	}

	/* NAVIGATION */
	#mobile-nav { display:block; cursor:pointer; left:0; top:0; position:fixed; z-index:2222; background:#232323; padding:12px; }
	#navigation {
		clear:both;
		float:none;
		width: 275px;
		text-align: center;
		position: fixed;
		z-index: 2222;
		top: 0;
		height: 100%;
		left: -275px;
		background:#000;
	}
	#navigation ul li {
		margin:0 5%;
		border-bottom:1px solid #5A4D1E;
		display: block; 
		text-align: left;
		font-size:14px;
		font-weight:400;
		float:none;
		text-transform:uppercase;
	}
	#navigation ul li a {
		padding:10px 0px;
		color:#FFF;
	}
	#navigation ul {
		margin-top:30px;
	}
	#navigation ul li a {
		padding:10px;
	}
	#navigation ul li a:hover {
		color:#E1E1E1;
	}
	
	#navigation ul li a:hover::after,
	#navigation ul li a:focus::after {
		opacity: 0;
	}	
	#navigation .sub-dropdown {
		position: relative;
		top:0px;
		padding:0px;
		width:100%;
		background:none;
	}
	#navigation .sub-dropdown .container {
		width:90%;
		padding-left:5%;
		padding-right:5%;
	}
	#navigation .sub-dropdown ul.sub, #navigation .sub-dropdown ul.subsub {
		text-align:left;
		margin-top:0;
	}
	#navigation .sub-dropdown ul.sub li {
		display:block;
		text-align:left;
		float:none !important;
		width:100% !important;
		font-size:13px;
		padding:2px 0 10px 0;
		border-bottom: none;
		margin: 0 15px;
	}
	#navigation .sub-dropdown ul.sub li.separator {
		display:none;
	}
	#navigation .sub-dropdown ul.sub li a {
		display:block;
		padding:2px 10px;
		font-size:14px;
	}
	#navigation .sub-dropdown ul.sub li ul.subsub li a { padding:0px 10px; }
	#navigation .sub-dropdown ul.sub li#dd-map { display:none }
	#navigation .sub-dropdown ul.sub li ul.subsub li {
		padding:6px 10px 0 10px; 
	}
	#navigation ul li a:hover::after,
	#navigation ul li a:focus::after {
		opacity: 0;
	}
	#navigation ul li a::after {
		position: relative;
		display:none;
	}
	.nav {		
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		-ms-transition:all 0.2s ease-in-out;
		transition:all 0.2s ease-in-out;
		background:url(img_mobile_arrow_down.png) no-repeat right 15px;
	}
	.nav.active {
		background:url(img_mobile_arrow_up.png) no-repeat right 15px;
	}	



	.email-signup { float:right }
	.email-signup a { padding: 0 40px 0 0; text-transform:uppercase; }
	#search-icon { margin-top:5px; width:33%; }
	#search-icon img { width:20px; }
	
	#presentation, #tech-report {
		width: 39.5%;
		margin:0;
	}
	#presentation {
		margin-right: 1%;
	}
	#downloads img {
		width:100%;
		max-width:160px;
	}
	
	#projects.container h2 {
		padding-left:10%;
	}
	.mobile-only .rounded { padding:5px 30px; font-size:11px; }
	#about .rounded:before, .mobile-only .rounded:before { line-height:30px; }

	#about .rounded:before {
		content: "";
	}
	#about, #news-releases, #projects { text-align:left; padding-bottom:10%; }
	#about .header, #about-us { float:none; padding:3%; width:94%; border-left:none; }
	#about h2 { padding-bottom:5px; }
	#about hr, #projects hr { display:none; }
	#event-text { top:5%; font-size:22px; }
	#slider { min-height:100px; background:#FFF; }
	#slider .mobile-only { text-align:center; margin:10% 0; }
	#slider .mobile-only h2 { text-align:center; padding:0; }
	#downloads { position:relative; margin:5% 0; }
	#slider .slider, #footer, .not-mobile { display:none; }
	#proj-left, #proj-right {
		background-size: cover;
	}
	.tab-content { display:none !important; }
	#projects h2 { padding-bottom:5%; }
	
	#news-releases h2 { padding-bottom:0; }
	.news-item {
		clear:both;
		padding:0 0 20px 0;
		border-bottom:1px solid #F0DE94;
		margin-bottom:20px;
		line-height:175%;
	}
	.news-item.last {
		border-bottom:none;
		margin-bottom:5px;
	}
	.news-date {
		float:none;
		width:100%;
		text-transform:uppercase;
		font-weight:700;
	}
	.news-link {
		display:block;
		float:left;
		width:80%;
		color:#000;
	}
}

@media screen and (max-width:475px) {
	#downloads h3 {
		font-size:14px;
		height:35px;
	}
}
@media screen and (max-width:420px) {
	#factsheet, #presentation, #tech-report {
		height:205px;
	}
}
